/* Site CSS */
:root {
--grid-gap: 0px;
--font1: 'Fira Sans', Verdana, sans-serif;
--font2: Georgia, serif;
--font-size: 16px;
--theme_background_1: rgb(220, 255, 255);
--theme_foreground_1: rgb(68, 69, 71);
--theme_background_2: rgb(227, 227, 227);
--theme_foreground_2: #000;
--theme_background_3: rgba(234, 234, 234, 0.13);
--theme_foreground_3: #000;
--body_foreground: rgb(85, 85, 85);
--body_background: rgb(208, 232, 232);
--block_color_1:var(--theme_background_1);
--block_color_1_alt:var(--theme_foreground_1);
--block_color_2:var(--theme_background_2);
--block_color_2_alt:var(--theme_foreground_2);
}
body {
background-color:rgb(208, 232, 232);
background-image:url('https://web-cdn.org/s/1586/image/bckg1.jpg?maxwidth=1000');;
color:rgb(85, 85, 85);
}
main {
max-width:1280px;
margin:0 auto;
}
@media(min-width: 600px) {
main {
margin:1rem auto;
}
}
header {
background-color:rgb(220, 255, 255);
color:rgb(255, 255, 255);
grid-template-areas:'logo logo logo logo logo logo logo logo logo logo logo logo';
min-height:330px;
}
header div#inner {
height:330px;
}
#header_bar {
}
nav {
background-color:rgb(220, 255, 255);
color:rgb(85, 85, 85);
font-size:120%;
border-top:4px solid rgb(220,255,255);
border-bottom:8px solid rgb(255,235,152);
}
nav a {
color:rgb(85, 85, 85);
}
nav ul ul {
background-color:rgb(220, 255, 255);
color:rgb(85, 85, 85);
}
nav li:hover, nav li:active, nav li:hover>a, nav li:active>a, nav a.on, nav li.on, #menu_opener:hover::before, nav ul ul li:hover, nav ul ul li:hover>a {
background-color:rgb(255, 235, 152);
color:rgb(85, 85, 85);
}
nav ul {justify-content:center;}
article {
background-color:rgb(220, 255, 255);
color:rgb(85, 85, 85);
}
aside {
background-color:rgb(235, 234, 234);
color:#000;
border:6px solid rgb(109,109,109);
}
footer {
background-color:rgb(220, 255, 255);
color:rgb(85, 85, 85);
border-top: 6px solid rgb(255,235,152);
}
footer #site_essentials {
text-align:center;
}
@media(min-width: 780px) {
article section {padding: 1.5rem 2rem;}
aside section {padding: 1.5rem 2rem;}
footer section {padding: 1.5rem 2rem;}
}
section.breadcrumb, section.breadcrumb:nth-child(odd) {
background-color:#555555;
color:#ffffff;
}
section.breadcrumb a {
color:#ffffff;
}
#breadcrumbhomeicon {fill:#ffffff;}
@media(min-width: 1000px) {
.header_heading {align-self:center;justify-self:center;}
.header_subheading {align-self:center;justify-self:center;}
}
/* Custom CSS */
main {
box-shadow: 0 0 0 3px #fff,0 0 6px 3px rgba(109,109,109,.7);
}
header,
#header_slideshow {
aspect-ratio: 43 / 20;
min-height:0 !important;
}
figcaption {
color:#fff;
background-color:rgba(0, 0, 0, 0.22);
text-shadow: 1px 1px 4px #242424;
text-align:center;
}
footer {
font-size:1.2rem;
}
@media only screen and (max-width: 600px) {
nav a {
border-radius:0;
}
}
